ramips: mtk-mmc: don't advertise highmem support.
[openwrt/openwrt.git] / target / linux / ramips / files-4.9 /
drwxr-xr-x   ..
drwxr-xr-x - drivers